/*
Theme Name:     ShopAtMatter
Theme URI:      https://www.woocommerce.com/products/galleria/
Description:    A Storefront child theme designed for the ShopAtMatter Online 
				Store.
Author:         WooCommerce
Author URI:     https://woocommerce.com
Template:       storefront
Version:        20210728
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           light, dark, two-columns, right-sidebar, left-sidebar, responsive-layout, accessibility-ready
Text Domain:    shopatmatter
*/

/*******************************************************************************
 * Fonts
 ******************************************************************************/
 
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');

body, button, input, textarea, select {
	font-family: 'proxima nova',sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 800;
	line-height: 1.5;
	text-transform:uppercase;
	letter-spacing:3px;
	clear:both;
}

.woocommerce-message,
.woocommerce-info,
.woocommerce-error,
.woocommerce-message a,
.woocommerce-info a,
.woocommerce-error a {
	font-weight: 800;
}

.woocommerce-message a,
.woocommerce-info a,
.woocommerce-error a {
	text-decoration: underline;
}

@media (max-width: 600px) {
	.alpha, h1 {
		font-size: 2.5em;
	}
}

.fineprint {
	font-size: 80%;
}

/*******************************************************************************
 * Colors
 ******************************************************************************/

body {
	background-color: #6D6F71;
}

.sp-fixed-width .site {
	background-color: #fff;
}

#masthead {
	background: transparent;
}

#content,
#colophon {
	background-color: #fff;
}

a {
	color: #ce5227;
}

a:hover,
.site-footer a:not(.button):hover,
.woocommerce-loop-product__link:hover .woocommerce-loop-product__title {
	color: #fbae2d;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button, .secondary-navigation ul.menu li a {
	background-color: #fbae2d;
	border-color: #fbae2d;
	color: #ffffff;
	font-weight: bold;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover, .secondary-navigation ul.menu li a:hover {
	background-color: #ce5227;
	border-color: #ce5227;
	color: #ffffff;
	font-weight: bold;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
	background-color: #bfd85c;
	border-color: #bfd85c;
	color: #ffffff;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
	background-color: #79CBBB;
	border-color: #79CBBB;
	color: #ffffff;
}

table th,
table thead th {
	background-color: #ededed;
}

table tbody tr:nth-child(2n) td
 {
	background-color: #efefef;
}

table td,
table tbody td,
fieldset,
fieldset legend,
table.cart td.actions,
tr.cart-subtotal td,
tr.shipping td,
tr.tax-total td,
tr.order-total td,
tr.cart-subtotal th,
tr.shipping th,
tr.tax-total th,
tr.order-total th,
#payment,
#order_review,
#order_review_heading,
#payment .payment_methods > li .payment_box,
#payment .place-order {
	background-color: #fff !important;
}

table.cart td.product-remove,
tr.cart_item td,
tr.cart-subtotal td,
tr.shipping td,
tr.tax-total td,
tr.cart_item th,
tr.cart-subtotal th,
tr.shipping th,
tr.tax-total th {
	border-bottom: 1px solid #6D6F71;
}

.primary-color,
.alert-color {
	/* Brick Red */
	color: #CE5227;
}

.secondary-color {
	/* Orange */
	color: #FBAE2D;
}

.success-color {
	/* Green */
	color: #BFD85C;
}

.info-color {
	/* Pale Blue */
	color: #A7DDE8;
}

.success-color-alt {
	/* Pale Blue-Green */
	color: #79CBBB;
}

/*******************************************************************************
 * Header Styles
 ******************************************************************************/
#masthead {
	position: absolute;
	width: 100%;
	z-index: 9999;
}

.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
	max-width: 180px;
}

.site-branding {
	padding: 1.618em 0;
}

.custom-logo {
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
}

button.menu-toggle {
	margin-top: 1.618em;
}

.site-header-cart a.cart-contents {
	text-align: right;
}

.widget_shopping_cart {
	width: 300px;
	left: -220px;
}

.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header,
.no-wc-breadcrumb .site-header {
    margin-bottom: 0;
    padding-bottom: 0;
}

.secondary-navigation {
	margin-top: 1rem;
}

.handheld-navigation {
	background: #fff;
	margin-left: -1.41575em;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 180px;
}
.handheld-navigation .menu {
	padding: 12px;
}

/*.handheld-navigation ul.menu li:last-child {
	width: 8rem;
	}

.handheld-navigation ul.menu li:last-child a {
	padding: 1rem 0.875rem;
	text-align: center;
}*/

/* Shop at Matter Header */
.site-header ul.menu li a {
	color: #000;
}

.site-header ul.menu li a:hover {
	color: #f15a24;
}

.margin-banner {
    margin: 0;
	border-bottom: 1px solid #231F20;
    padding: 0;
    clear: both;
    background-color: #fff;
}

#banner.banner-large {
	width: 100%;
	background: transparent;
	margin-top: 0;
	padding: 0;
	height: 217px;
	}

.shopatmatter-logotype {
	color: #F26A29;
	min-width: 274px;
	min-height: 134px;
	max-width: 400px;
	max-height: 195px;
	line-height: 0.8;
	margin: 12px 0;
	float: left;
	font-size: 18.63vw;
	font-weight: 800;
	text-transform: uppercase;
	background-image: url('assets/img/shop-at-matter-logotype.svg');
	background-position: 50% 50;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	color: #F26A29;
	text-decoration: none;
	}

.shopatmatter-logotype * {
	opacity: 0;
}

.shopatmatter-header-asides {
	width: 343px;
	height: 72px;
	border-right: 1px solid #231F20;
	position: relative;
	left: 344px;
	top: -131px;
	}

.shopatmatter-header-asides p {
	height: 50px;
	width: 140px;
	padding: 4px 24px 18px 24px;
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 0;
	border-left: 1px solid #231F20;
	font-family: 'alternate-gothic-no-1-d', sans-serif; 
	text-transform: uppercase;
	color: #AA1E22;
	float: left;
	}

.shopatmatter-header-asides p:nth-child(2) {
	height: 28px;
	padding-top: 27px;
	width: 105px;
	}

.primary-navigation ul {
	text-align: right;
}

@media (min-width: 350px) {
	.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
		max-width: 210px;
	}
}


@media (min-width: 440px) {
	.shopatmatter-logotype a {
		font-size: 82px;
	}
	.shopatmatter-tagline {
		font-size: 21px;
		top: -130px;
		left: 120px;
		width: 300px;
	}
}

@media screen and (min-width: 768px) {
	#masthead {
		height: 164.75px;
		position: fixed;
	}
	.site-header {
		padding-top: 0;
		}
	.site-header .site-branding img.custom-logo-scrolled {
		height: 55px;
		width: auto;
	}
	.site-header .main-navigation {
		text-align: left;
	}
	.sp-header-active .sp-header-span-4 {
		width: 41.30434782615% !important;
		margin-right: 0 !important;
	}
	.sp-header-active .sp-header-span-2 {
		width: 5.6521739130% !important;
	}
	.sp-header-active .site-header .site-search {
		margin-top: 1.5em;
	}
	.sp-header-active .site-header .site-search .widget_product_search form::before {
		top: 0.6em;
	}
	.sp-header-active .site-header .site-search .widget_product_search form input[type=search] {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}
	.storefront-breadcrumb {
		margin-bottom: 0;
	}
	.site-header-cart .cart-contents .amount,
	.site-header-cart .cart-contents .count {
		position: absolute;
		top: 40%;
		right: -18px;
		font-weight: bold;
		background-color: #ce5227;
		padding: 4px;
		min-width: 22px;
		height: 22px;
		color: #fff;
		text-align: center;
		line-height: 16px;
		margin-bottom: 16px;
		opacity:1;
		border-radius: 50%;
	}
	.main-navigation ul.menu > li > a,
	.main-navigation ul.nav-menu > li > a {
		padding: 1.618em 0.3em;
	}
}

@media screen and (min-width: 920px) {
	.main-navigation ul.menu > li > a,
	.main-navigation ul.nav-menu > li > a {
		padding: 1.618em 1em;
	}
}

@media screen and (min-width: 1216px) {
	#masthead {
		width: 1216px;
	}
}

/*******************************************************************************
 * General Layout Styles
 ******************************************************************************/
.entry-header {
	width: 100%;
	background: #fff;
	padding-top: 140px;
	padding-bottom: 1em;
	border-radius: 0px 0px 15px 15px;
}

.entry-header h1 {
	text-align: right;
}

.site-content {
	padding-top: 1rem;
}

.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
	padding-top: 0;
}

table.cart td.product-remove,
table.cart td.actions {
	border-top: none;
	padding-top: 0.5rem;
}

.woocommerce-store-notice.demo-store {
	background: #81cec3 !important;
	background-color: #81cec3 !important;
	color: #000 !important;
}

.demo_store:before {
	display: none;
}

.demo_store a.woocommerce-store-notice__dismiss-link:before {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	line-height: inherit;
	vertical-align: baseline;
	content: "\f057";
	margin-right: .3342343017em;
}

.demo_store a.woocommerce-store-notice__dismiss-link {
	float: none;
	position: absolute;
	left: 0;
	top: 16px;
	background: #81cec3;
	padding: 0 8px;
}

@media (min-width: 768px) {
	.storefront-sorting {
		padding-top: 2.5rem;
	}
	.entry-header {
		padding-top: 165px;
	}
	.demo_store a.woocommerce-store-notice__dismiss-link {
		float: none;
		position: absolute;
		left: 0;
		top: 16px;
		padding: 1em 1.41575em;
	}
}
@media screen and (min-width: 1216px) {
	.entry-header {
		width: 1216px;
	}
}
/*******************************************************************************
 * Home Page Styles
 ******************************************************************************/
.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
	text-align: left;
	max-width: 100%;
	}

.home .hentry.type-page .entry-header,
.page-template-template-homepage header.entry-header,
.page-template-template-homepage .type-page .storefront-hero__button-edit {
	display: none !important;
}

.page-template-template-homepage header.entry-header.shopatmatter-home-header {
	display: block !important;
	padding-top: 0;
	padding-bottom: 0;
	border-radius: 0px 0px 15px 15px;
}

.shopatmatter-home-header .rev_slider_wrapper {
	width: 200%;
	left: -100%;
}

.page-template-template-homepage .type-page {
	padding-top: 0;
	padding-bottom: 0;
}

.home .entry-content h2 {
	color: #000;
	font-size: 1.2em;
}

@media (min-width: 768px) {
	.page-template-template-homepage .fullwidthbanner-container {
	}
	.page-template-template-homepage article {
		margin-top: 250px;
	}
	.shopatmatter-home-header .rev_slider_wrapper {
		width: 100%;
		left: 0;
	}
}


/*******************************************************************************
 * Shop Page Styles
 ******************************************************************************/

#main .woocommerce-products-header {
	display: none;
}

#secondary.widget-area .widget {
	margin-bottom: 1.5rem;
}

#secondary.widget-area .widget .widget-title, .widget .widgettitle {
	font-family: "clarendon-urw",serif;
	text-transform: uppercase;
	line-height: 1.1;
	border-bottom: none;
	padding-bottom: 0;
}

ul.products li.product {
	margin-bottom: 3.6950099319em;
}

ul.products li.product.product-category img {
	display: none;
}

@media (min-width: 768px) {
	.woocommerce-page.tax-product_cat.left-sidebar .content-area,
	.woocommerce-page.tax-product_tag.left-sidebar .content-area {
		width: 100%;
		float: left;
		margin-left: 0;
		margin-right: 0;
	}

	#secondary.widget-area {
		padding-top: 3.5em;
	}
	
	.shopatmatter-product-filter.widget {
		float: left;
		margin: 0;
		padding: .327em 0;
	}
	.storefront-sorting {
		padding-top: 0;
	}
	
	.woocommerce-ordering {
		float: right;
		margin-right: 0;
	}

	ul.products li.product {
		margin-bottom: calc(5.8823529412vw - 1.2em);
	}

	ul.products li.product.product-category img {
		margin-bottom: 0;
		display: block;
	}

	.woocommerce-loop-category__title-name.product-subcategory {
		display: none;
	}
}

@media (min-width: 75.998em) {
	ul.products li.product {
		margin-bottom: 3em;
	}
}



/*******************************************************************************
 * Single Product Page Styles
 ******************************************************************************/

.single-product .site-content {
	padding-top: 150px;
}

.gcw-caption p {
	min-height: 1rem;
}

.woocommerce-product-gallery__image--placeholder .gcw-caption {
	display: none;
}

@media (min-width: 768px) {
	.single-product .site-content {
		padding-top: 165px;
	}
}

.single-product div.product form.cart .quantity {
	float: none;
	margin: 0.875em 0.875em 0.875em 0;
}

.single-product div.product form.cart .quantity::before {
	display: inline;
	content: 'Quantity:';
}

.single-product div.product form.cart table.woocommerce-grouped-product-list .woocommerce-grouped-product-list-item__quantity .quantity {
	margin: 0;
}

.single-product div.product form.cart table.woocommerce-grouped-product-list .woocommerce-grouped-product-list-item__quantity .quantity::before {
	display: none;
	content: '';
}

/*******************************************************************************
 * My Account Styles
 ******************************************************************************/

.logged-in .sam-no-account-message {
	display: none;
}

/*******************************************************************************
 * Other Page Styles
 ******************************************************************************/

.fancybox-skin {
	background: #fff;
}

/* Wholesale Order Form */
#wwof_product_listing_container .login-link-container {
	display: none;
}

#wwof_product_search_category_filter {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#wwof_product_listing_filter input[type=text]#wwof_product_search_form {
	width: 100%;
}

@media (min-width: 768px) {
	#wwof_product_listing_filter input[type=text]#wwof_product_search_form {
		width: 33.3333%;
	}
}

@media (min-width: 882px) {
	#wwof_product_listing_filter input[type=text]#wwof_product_search_form {
		width: 40%;
	}
}

@media (min-width: 1043px) {
	#wwof_product_listing_filter input[type=text]#wwof_product_search_form {
		width: 50%;
	}
}

#wwof_product_listing_table th,
#wwof_product_listing_table td {
	padding: 0.8em 0.5em;
}

#wwof_product_listing_table a.product_link {
	vertical-align: middle;
}

#wwof_product_listing_table a.product_link img {
	float: left;
	margin-right: 0.5rem;
}

#wwof_product_listing_table td.product_row_action {
	min-width: 10rem;
}

#wwof_product_listing_table tbody tr {
	border-bottom: 1px solid #ededed;
	}
	
#wwof_product_listing_table tbody tr:nth-child(2n) {
	background-color: #fbfbfb !important;
	}
	
#wwof_product_listing_table tbody tr td {
	background: transparent !important;
	}

.stock::before {
	display: none;
}

table.cart {
	margin-bottom: 1em;
}

#wcssc-share-cart {
	float: right;
	margin-bottom: 3.706325903em;
}

#wcssc-share-cart::before {
	display: inline;
	content: 'Save or ';
}

.wcssc-load {
	height: 44.75px;
}

#wcssc-saved-cart-table th, #wcssc-saved-cart-table td {
	border: none;
}

/*******************************************************************************
 * Footer Styles
 ******************************************************************************/

.widget_nav_menu ul li::before {
	content: '';
	display: none;
}
 
@media (min-width: 768px){
	.footer-widgets {
		padding-top: 0;
		margin-top: -2rem;
		border-bottom: 0;
	}
	#menu-footer-menu li {
		float: left;
		margin-right: 1rem;
	}
}

/*******************************************************************************
 * Styles from the Customizer 2020-06-05
 ******************************************************************************/

h1#slider-1-slide-15-layer-39, h1#slider-1-slide-28-layer-8 {
    font-family: 'Oswald', sans-serif;
}

.demo_store a {
	color: black;
}

.tagcloud {
    line-height: 1.3;
}

.tagcloud a {
    color: gray !important;
    margin-right: 7px;
}


.tagcloud a:hover{
	color:#f15a24 !important;
}

summary::-webkit-details-marker {
	display: none !important;
}

.ab-block-accordion .ab-accordion-title,
.gb-block-accordion .gb-accordion-title {
	background: rgba(255,255,255,0);
}

.ab-block-accordion .ab-accordion-title,
.gb-block-accordion .gb-accordion-title {
	font-family: "proxima-nova", "Montserrat", sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 1.5;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.ab-block-accordion .ab-accordion-title:hover,
.gb-block-accordion .gb-accordion-title:hover {
	cursor: pointer;
}

.ab-block-accordion .ab-accordion-title::before,
.gb-block-accordion .gb-accordion-title::before {
	display: inline-block;
	content: '▶︎';
	color: rgb(244, 168, 47);
	margin-right: 8px;
	font-size: 0.75em;
}

.ab-block-accordion .ab-accordion-title:focus,
.gb-block-accordion .gb-accordion-title:focus {
	color: inherit !important;
	outline: none;
}

.page-faqs .site-content {
}

.page-faqs h2 {
	font-family: "clarendon-urw",serif;
	text-transform: uppercase;
	line-height: 1.1;
	margin: 1em 0 0.5em 0;
}

@media (min-width: 768px) {
	.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
    padding: 0.575em 1.41575em;
	}
}

/*******************************************************************************
 * Widgets
 ******************************************************************************/

.bookshop-blurb p,
.shopatmatter-product-filter.widget.bookshop-blurb p {
	background-color: #79CBBB;
	padding: 0.5rem 1rem;
	font-family: font-family: 'Oswald', sans-serif;
	font-size: 0.8rem;
	letter-spacing: normal;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	border-radius: 10px;
	width: 100%;
	text-align: left;
	line-height: 1.2;
	margin-bottom: 1rem;
}

.bookshop-blurb p a span.larger,
.shopatmatter-product-filter.widget.bookshop-blurb p a span.larger {
	font-size: 1.9rem;
	display: block;
}

.bookshop-blurb p:nth-child(2),
.shopatmatter-product-filter.widget.bookshop-blurb p:nth-child(2) {
	background-color: #B5BE6E;
}

.shopatmatter-product-filter.widget.bookshop-blurb {
	margin-bottom: 1rem;
}


.shopatmatter-product-filter.widget.bookshop-blurb p {
	margin-bottom: 1rem;
}

.single-product .bookshop-blurb {
	margin-top: 1em;
}

.widget.bookshop-blurb a {
	color: #fff;
	font-family: 'Oswald', sans-serif;
}

.widget.bookshop-blurb a:hover,
.widget.bookshop-blurb a:focus,
.widget.bookshop-blurb a:active {
	color: #eee;
}